/*-----------------------------------------------------------------------------------
	Suite Surprises
	Built with Blocs
-----------------------------------------------------------------------------------*/
body{
	margin:0;
	padding:0;
    background:var(--swatch-var-5391);
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow: hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent blue selection glow on Chrome and Safari */
a:hover{text-decoration: none; cursor:pointer;}
.scroll-fx-lock-init{position:fixed!important;top: 0;bottom: 0;left: 0;right: 0;z-index:99999;} /* ScrollFX Lock */
.blocs-grid-container{display: grid!important;grid-template-columns: 1fr 1fr;grid-template-rows: auto auto;column-gap: 1.5rem;row-gap: 1.5rem;} /* CSS Grid */


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;animation-name: preloader-fade;animation-delay: 2s;animation-duration: 0.5s;animation-fill-mode: both;}
.preloader-complete{animation-delay:0.1s;}
@keyframes preloader-fade {0% {opacity: 1;visibility: visible;}100% {opacity: 0;visibility: hidden;}}

/* = Web Fonts
-------------------------------------------------------------- */

@font-face {
	font-family:'Italianno-Regular';
	src: url('./fonts/Italianno-Regular/italianno-v16-latin-regular.woff2');
	src: url('./fonts/Italianno-Regular/italianno-v16-latin-regular.woff2') format('woff2'),
	url('./fonts/Italianno-Regular/italianno-v16-latin-regular.woff') format('woff'),
	url('./fonts/Italianno-Regular/italianno-v16-latin-regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display:swap;
}

@font-face {
	font-family:'Inter-Bold';
	src: url('./fonts/Inter-Bold/inter-700.woff2');
	src: url('./fonts/Inter-Bold/inter-700.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
	font-display:swap;
}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 20px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
	position:relative;
}


/* Sizes */

.bloc-xl{
	padding:150px 20px;
}
.bloc-lg{
	padding:100px 20px;
}
.bloc-md{
	padding:50px 20px;
}
.bloc-sm{
	padding:20px;
}

/* = Full Screen Blocs 
-------------------------------------------------------------- */

.bloc-fill-screen{
	min-height:100vh;
	display: flex;
	flex-direction: column;
	padding-top:20px;
	padding-bottom:20px;
}
.bloc-fill-screen > .container{
	align-self: flex-middle;
	flex-grow: 1;
	display: flex;
	flex-wrap: wrap;
}
.bloc-fill-screen > .container > .row{
	flex-grow: 1;
	align-self: center;
	width:100%;
}
.bloc-fill-screen .fill-bloc-top-edge, .bloc-fill-screen .fill-bloc-bottom-edge{
	flex-grow: 0;
}
.bloc-fill-screen .fill-bloc-top-edge{
	align-self: flex-start;
}
.bloc-fill-screen .fill-bloc-bottom-edge{
	align-self: flex-end;
}


/* Edge Dividers */

.bloc-shape-divider{
	position: absolute;
	width:100%;
	text-align:center;
	left:0;
	right:0;
	z-index: 0;
	display: flex;
	pointer-events: none;
}
.svg-divider{
	width:100%;
	height:100px;
	fill:#000000;
}
.bloc-divider-top{
	top:-1px;
	align-items: flex-start;
}
.bloc-divider-bottom{
	bottom:-1px;
	align-items: flex-end;
}


/* Flip Edge Divider */

.bloc-divider-flip-x svg{
	transform:scale(-1,1);
}
.bloc-divider-flip-y svg{
	transform:scale(1,-1);
}
.bloc-divider-flip-x.bloc-divider-flip-y svg{
	transform:scale(-1,-1);
}


/* Background Effects */

.parallax__container {
	clip: rect(0, auto, auto, 0);
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
	z-index:-1;
}
.parallax {
	position: fixed;
	top: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}


/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
:where(.d-bloc) .bloc-link{
	fill:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
:where(.l-bloc) .bloc-link{
	fill:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Correct Dropdown Links */

.d-bloc .dropdown-menu a, .l-bloc .dropdown-menu a,.d-bloc .dropdown-menu a:hover, .l-bloc .dropdown-menu a:hover{
	color:var(--bs-nav-link-hover-color);
}


/* = NavBar
-------------------------------------------------------------- */

/* Navbar Icon */
.svg-menu-icon{
	fill: none;
	stroke: rgba(0,0,0,0.5);
	stroke-width: 2px;
	fill-rule: evenodd;
}
.navbar-dark .svg-menu-icon{
	stroke: rgba(255,255,255,0.5);
}
.menu-icon-thin-bars{
	stroke-width: 1px;
}
.menu-icon-thick-bars{
	stroke-width: 5px;
}
.menu-icon-rounded-bars{
	stroke-width: 3px;
	stroke-linecap: round;
}
.menu-icon-filled{
	fill: rgba(0,0,0,0.5);
	stroke-width: 0px;
}
.navbar-dark .menu-icon-filled{
	fill: rgba(255,255,255,0.5);
}
.navbar-toggler-icon{
	background: none!important;
	pointer-events: none;
	width: 33px;
	height: 33px;
}

/* Nav Special Classes */
.nav-special{
	overflow-y:scroll;
}
.nav-special .site-navigation{
	top:0;
	left:0;
	width:100%;
	position: relative!important;
	max-width: 100%!important;
	z-index: 1000;
}
.nav-special .nav > li{
	width:100%;
	background: none!important;
	border:0!important;
}
.nav-special.collapsing{
	-webkit-transition: none;
	transition: none;
	height:100%!important;
	background: none!important;
}
.nav-special .navbar-nav .dropdown-menu.show{
	position: relative!important;
	transform: none!important;
	float: none;
	width: 100%;
	margin-top: 0;
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 0;
}
.nav-special .nav .dropdown-menu .nav-link{
	color:#FFF;
}
.blocsapp-special-menu{
	position: absolute;
	z-index:10000;
}
.nav-special.fullscreen-nav .caret,.nav-special.fullscreen-nav .dropdown-menu .dropdown .caret{
	border-width: 8px;
}
.nav-special .navbar-nav .show>.nav-link{
	color:#FFF;
}

/* Animate Menu Symbol */
.navbar-toggle{
	transition: all .1s linear;
}
.selected-nav{
	opacity: 0;
	transform: scale(0.3);
	transition: all .1s linear;
}


/* Special Menu Close Button */
.close-special-menu{
	position: absolute;
	display: block;
	width: 25px;
	height:25px;
	top:16px;
	right:10px;
	z-index: 10000;
}
.nav-invert .sidebar-nav .close-special-menu{
	left:260px;
}
.close-special-menu .close-icon{
	display: block;
	width:100%;
	height:1px;
	transform: rotate(45deg);
	margin-top:12px;
}
.close-special-menu .close-icon:after{
	content:"";
	display:inherit;
	width:inherit;
	height:inherit;
	background: inherit;
	transform: rotate(90deg);
}
.lock-scroll{
	overflow:hidden;
	transition: background .3s linear;
}
.nav-special::-webkit-scrollbar{
	-webkit-appearance: none;
	width:0;
	height:0;
}
.nav-special .dropdown-menu .dropdown .caret{
	border-top-color: rgba(255,255,255,.8);
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	margin: 0 0 0 5px;
	float: none;
}
.blocsapp-special-menu .site-navigation.pull-right{
	float:none!important;
}

/* Nav Special Close Button */
.close-special-menu .close-icon{
	background:#fff;
}
.blocsapp-special-menu blocsnav{
	background: #000;
}

/* Side Bar Navigation */
.nav-special.sidebar-nav{
	position: fixed;
	right: -300px;
	top: 0;
	bottom: 0;
	width: 300px;
	z-index: 1000;
	transition: all .2s linear;
}
.nav-invert .nav-special.sidebar-nav{
	right: auto;
	left: -300px;
}
 .nav-special.sidebar-nav .site-navigation{
	margin-top:15px;
	padding-left:15px;
}
.nav-special.sidebar-nav .nav > li a{
	color:rgba(255,255,255,.8);
}
 .nav-special.sidebar-nav .nav > li a:hover{
	color:#FFF;
}
 .open.nav-special.sidebar-nav{
	right: 0;
	transition: all .2s linear;
}
.nav-invert .open.nav-special.sidebar-nav{
	left: 0;
	transition: all .2s linear;
}
.navbar-toggler:focus{
	box-shadow:none;
}
;
	
/* Content Tint */
.content-tint{
	z-index: -1;
	transition: background .2s linear;
}
.content-tint.on{
	display: block;
	position: fixed;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	background: transparent;
	z-index: 1001;
	background:rgba(0,0,0,.4);
}
.content-tint.on:hover{
	background:rgba(0,0,0,.1);
}
/* Handle Multi Level Navigation */
.dropdown-menu .dropdown-menu{
	border:none}
@media (min-width:576px){
	
.navbar-expand-sm .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-sm .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:768px){
	.navbar-expand-md .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-md .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:992px){
	.navbar-expand-lg .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-lg .dropdown-menu .submenu-left{
	right:100%;
	left:auto}
}
/* = Open menus on hover
-------------------------------------------------------------- */
@media (min-width: 992px){
	.hover-open-submenu li:hover > .dropdown > .dropdown-menu, .hover-open-submenu .dropdown-menu > li:hover .dropdown-menu{
	display: block;
}
.hover-open-submenu li .dropdown .dropdown-menu{
	margin-top:0;
}
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	fill:#FFF;
	background:rgba(0,0,0,.3);
}

.btn-sq{
	border-radius: 0px;
}
.a-block{
	width:100%;
	text-align:left;
	display: inline-block;
}
.text-center .a-block{
	text-align:center;
}

/* = Icons
-------------------------------------------------------------- */
blocsicon{
	display:inline-block;
	width:100%;
}
blocsicon svg {
	width: 100%;
	 height: auto;
	 display: block;
}




.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}
/* = Masonary
-------------------------------------------------------------- */
.card-columns .card {
	margin-bottom: 0.75rem;
}
@media (min-width: 576px) {
	.card-columns {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 1.25rem;
	-moz-column-gap: 1.25rem;
	column-gap: 1.25rem;
	orphans: 1;
	widows: 1;
}
.card-columns .card {
	display: inline-block;
	width: 100%;
}
}
/* = Classic Dividers
-------------------------------------------------------------- */
.divider-h{
	min-height: 1px;
	background-color:rgba(0,0,0,.2);
	margin: 20px 0;
}
.divider-half{
	width: 50%;
}
.dropdown-menu .divider-h{
	margin:0;
}



/* ScrollToTop button */

.scrollToTop{
	width:36px;
	height:36px;
	padding:5px;
	position:fixed;
	bottom:1rem;
	right:1rem;
	opacity:0;
	z-index:999999;
	transition: all .3s ease-in-out;
	pointer-events:none;
}
.showScrollTop{
	opacity: 1;
	pointer-events:all;
}
.scroll-to-top-btn-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}
/* = Lightbox
-------------------------------------------------------------- */

a[data-lightbox] {
	display: grid;
	text-decoration: none;
}
a[data-lightbox]::before,a[data-lightbox] > img,a[data-lightbox] > picture {
	grid-area: 1 / 1;
}
a[data-lightbox]::before{
	content: "+";
	font-family: Helvetica, Arial;
	color:#FFF;
	font-size:32px;
	font-weight:100;
	line-height: 0px;
	display: grid;
	place-items: center;
	width: 50px;
	height: 50px;
	padding-bottom:5px;
	background: rgba(0,0,0,.5);
	backdrop-filter:blur(5px);
	-webkit-backdrop-filter:blur(5px);
	border-radius: 50%;
	justify-self: center;
	align-self: center;
	pointer-events: none;
	transform:scale(0.6);
	opacity: 0;
	z-index: 1;
	transition: all .2s ease-in-out;
}
a[data-lightbox]:hover::before {
	opacity: 1;
	transform:scale(1);
	transition: all .2s ease-in-out;
}
a[data-lightbox]:hover img{
	opacity: 0.8;
	transition: all .2s ease-in-out;
	-webkit-animation-fill-mode: none;
	animation-fill-mode:none;
}
.lightbox-caption{
	padding: 20px;
	color: #FFF;
	background: rgba(0,0,0,.5);
	position: absolute;
	left: 16px;
	right: 16px;
	bottom: 0px;
}
.close-lightbox:hover,.next-lightbox:hover, .prev-lightbox:hover{
	background:rgba(0,0,0,.5);
}
.next-lightbox, .prev-lightbox,.close-lightbox{
	position: absolute;
	padding:6px;
	background:rgba(0,0,0,.3);
	line-height:0;
	transition: background .2s ease-in-out;
	border-radius:.25rem;
	border:none;
	z-index:20;
}
.next-lightbox, .prev-lightbox{
	top:45%;
}
.close-lightbox{
	top:20px;
	right:20px;
}
.next-lightbox{
	right:25px;
}
.prev-lightbox{
	left:25px;
}
.lightbox-prev-icon,.lightbox-next-icon,.lightbox-close-icon{
	fill:none;
	stroke: #fff;
	stroke-width: 3px;
	fill-rule: evenodd;
	stroke-linecap:round;
}
.lightbox-close-svg{
	pointer-events:none;
}

/* Horizontal Scroll Container */
.blocs-horizontal-scroll-container{
	position:relative;
}
.blocs-horizontal-scroll-area{
	display:flex;
	overflow-x:auto;
	align-items:flex-start;
	gap:20px;
	scrollbar-width: none;
	-ms-overflow-style: none;
}
.blocs-horizontal-scroll-area > *{
	flex-shrink:0;
	max-width:100%;
}
.blocs-horizontal-scroll-area::-webkit-scrollbar{
	display:none;
}
.blocs-horizontal-scroll-control{
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	z-index:1;
	display:flex;
	text-align:center;
	border:0;
	margin:0 30px;
}
.blocs-scroll-control-next{
	right:0;
}
.blocs-round-btn{
	background:rgba(0,0,0,0.15);
	border-radius:100%;
	padding:12px;
	opacity:0;
	cursor:pointer;
	transform:scale(0.5);
	backdrop-filter:blur(20px);
	-webkit-backdrop-filter:blur(20px);
	transition:opacity .50s ease,transform .50s ease;
}
.blocs-horizontal-scroll-container:hover .blocs-round-btn,.blocs-horizontal-scroll-container.show-controls .blocs-round-btn{
	opacity:1;
	transform:scale(1.0);
}
.blocs-round-btn:active{
	background:rgba(0,0,0,0.3);
	transform:scale(0.9)!important;
	transition:transform .30s ease,background .50s ease;
}
.compact-blocs-controls .blocs-round-btn{
	padding:2px;
	width:30px;
	height: 30px;
}
.compact-blocs-controls .blocs-round-btn svg{
	width:14px;
	height:14px;
}
.compact-blocs-controls .blocs-horizontal-scroll-control{
	margin:0 20px;
}
.horizontal-scroll-icon{
	fill:none;
	stroke:#fff;
	stroke-width:4px;
	fill-rule:evenodd;
	stroke-linecap:round;
}
.hide-left-control > .blocs-scroll-control-prev, .hide-right-control > .blocs-scroll-control-next{
	opacity:0!important;
	pointer-events: none;
	transition:opacity .50s ease;
}
.show-controls:not(.hide-left-control) > .blocs-scroll-control-prev, .show-controls:not(.hide-right-control) > .blocs-scroll-control-next{
	opacity:1!important;
}
.show-controls.hide-left-control > .blocs-scroll-control-prev, .show-controls.hide-right-control > .blocs-scroll-control-next{
	opacity:0.4!important;
}
.blocs-horizontal-scroll-area img.lazyload{
	height:0;
}
.horizontal-scroll-v-t .blocs-horizontal-scroll-control{
	top:-40px;
}
.horizontal-scroll-v-b .blocs-horizontal-scroll-control{
	top:100%;
}
.horizontal-scroll-h-c .blocs-scroll-control-next{
	left:50%;
}
.horizontal-scroll-h-c .blocs-scroll-control-prev{
	right:50%;
}
.horizontal-scroll-h-l .blocs-scroll-control-next{
	left:60px;
}
.horizontal-scroll-h-l.compact-blocs-controls .blocs-scroll-control-next{
	left:40px;
}
.horizontal-scroll-h-r .blocs-scroll-control-prev{
	right:60px;
}
.horizontal-scroll-h-r.compact-blocs-controls .blocs-scroll-control-prev{
	right:40px;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Playfair";
	font-weight:300;
}
.container{
	max-width:1140px;
}
.navbar-logo{
	text-transform:none;
	text-decoration:none;
	font-size:20px;
}
.divider-background-color{
	background-color:var(--swatch-var-603);
}
h1{
	font-family:"Playfair Display SC";
	font-weight:900;
	font-size:55px;
}
h2{
	font-family:"Playfair";
	font-weight:500;
	font-size:50px;
}
h3{
	font-family:"Playfair";
	font-weight:300;
}
h5{
	font-family:"Playfair";
	font-weight:300;
}
.gradient-txt{
	color:var(--swatch-var-3427)!important;
	background:linear-gradient(133deg, var(--swatch-var-7609) 0%, var(--swatch-var-3671) 48%, var(--swatch-var-7964) 95%);
	background-clip:text!important;
	-webkit-background-clip:text!important;
}
.bold{
	font-family:"Inter-Bold";
	border-radius:100px 100px 100px 100px;
}
.menu-icon-navigation-1-stroke{
	stroke:var(--swatch-var-5803)!important;
	fill:var(--swatch-var-5803)!important;
}
.form-control::placeholder{
	color:var(--swatch-var-5803)!important;
}
.mini-new-logo{
	flex-direction:row;
	align-items:center;
	column-gap:10px;
	position:relative;
	display:inline-flex;
}
.mini-logo{
	max-height:45px;
}
.mini-logo-txt{
	font-size:1.28em;
}
.menu-icon-bloc-7-stroke{
	stroke:var(--swatch-var-5803)!important;
	fill:var(--swatch-var-5803)!important;
}
.bloc-fill{
	fill:var(--swatch-var-5097);
	height:10px;
}
h4{
	font-family:"Playfair";
	font-weight:300;
}
.texto-italiano{
	font-family:"Italianno-Regular";
	font-size:50px;
}
.img-style{
	width:200px;
	height:80px;
}
.btn_book{
	border-width:1px 1px 1px 1px;
	border-color:var(--swatch-var-7964)!important;
	border-style:solid;
	font-family:"Playfair";
	font-weight:400;
	padding-left:30px;
	padding-right:30px;
	letter-spacing:1px;
}
.btn_book:hover{
	background:linear-gradient(116deg, var(--swatch-var-7609) 0%, var(--swatch-var-5769) 34%, var(--swatch-var-7964) 80%, var(--swatch-var-3671) 100%);
	color:var(--swatch-var-5391)!important;
}
.btn{
	font-family:"Playfair";
	font-weight:500;
	font-size:16px;
}
.botao-nav{
	font-family:"Playfair";
	font-weight:300;
	font-size:20px;
	text-align:left;
	border-left-width:1px;
	border-color:var(--swatch-var-3671)!important;
	border-style:solid;
	text-transform:uppercase;
	color:var(--swatch-var-603)!important;
	width:auto;
	margin-left:10px;
}
.botao-nav:hover{
	color:var(--swatch-var-3671)!important;
}
.mini-buttons{
	grid-template-columns:1fr 1fr 1fr 1fr;
	row-gap:28px;
	column-gap:28px;
}
.mini-small-p{
	font-size:1.2em;
}
.mini-sm-btn-icon{
	fill:var(--swatch-var-603)!important;
	max-width:14px;
	max-height:14px;
}
.mini-btn-icon{
	width:18px!important;
	height:18px!important;
	fill:var(--swatch-var-603)!important;
}
.mini-sm-btn-icon-black{
	width:14px!important;
	height:14px!important;
	fill:var(--swatch-var-5803)!important;
}
.mini-btn-icon-black{
	width:18px!important;
	height:18px!important;
	fill:var(--swatch-var-5803)!important;
}
.mini-btn-shadow{
	box-shadow:3.94px 3.08px 7px rgba(0,0,0,0.28);
	transition:all 0.5s ease 0s;
	transform:translateY(0px);
}
.mini-btn-shadow:hover{
	box-shadow:7.88px 6.16px 14px rgba(0,0,0,0.20);
	transition:all 0.5s ease 0s;
	transform:translateY(-3px);
}
.mini-invert-shadow{
	box-shadow:3.94px 3.08px 10px rgba(0,0,0,0.28);
	transform:translateY(-2px);
	transition:all 0.5s ease 0s;
}
.mini-invert-shadow:hover{
	transform:translateY(1px);
	transition:all 0.5s ease 0s;
	box-shadow:0.00px 0.00px 0px rgba(0,0,0,0.28);
}
.mini-solid-shadow{
	box-shadow:3.94px 3.08px 0px rgba(0,0,0,0.50);
	transform:translateY(0px);
	transition:all 0.5s ease 0s;
}
.mini-solid-shadow:hover{
	box-shadow:7.88px 6.16px 0px rgba(0,0,0,0.28);
	transform:translateY(-3px);
	transition:all 0.5s ease 0s;
}
.mini-invert-solid-shadow{
	transform:translateX(-2px);
	box-shadow:5.52px 4.31px 0px rgba(0,0,0,0.50);
	transition:all 0.5s ease 0s;
}
.mini-invert-solid-shadow:hover{
	transform:translateY(1px);
	box-shadow:0.00px -0.00px 0px rgba(0,0,0,0.72);
	transition:all 0.5s ease 0s;
}
.mini-rotate-btn{
	transform:rotate(0deg);
	box-shadow:3.94px 3.08px 7px rgba(0,0,0,0.28);
	transition:all 0.5s ease 0s;
}
.mini-rotate-btn:hover{
	box-shadow:7.88px 6.16px 14px rgba(0,0,0,0.20);
	transform:rotate(-3deg);
	transition:all 0.5s ease 0s;
}
.mini-invert-rorate-btn{
	box-shadow:3.94px 3.08px 7px rgba(0,0,0,0.28);
	transition:all 0.5s ease 0s;
	transform:rotate(0deg);
}
.mini-invert-rorate-btn:hover{
	box-shadow:0.00px 0.00px 0px rgba(0,0,0,0.28);
	transition:all 0.5s ease 0s;
	transform:rotate(-3deg);
}
.mini-rot-solid-btn{
	box-shadow:3.94px 3.08px 0px rgba(0,0,0,0.50);
	transform:rotate(0deg);
	transition:all 0.5s ease 0s;
}
.mini-rot-solid-btn:hover{
	box-shadow:7.88px 6.16px 0px rgba(0,0,0,0.28);
	transform:rotate(-3deg);
	transition:all 0.5s ease 0s;
}
.mini-rotate-solid-btn{
	box-shadow:5.52px 4.31px 0px rgba(0,0,0,0.50);
	transform:rotate(0deg);
	transition:all 0.5s ease 0s;
}
.mini-rotate-solid-btn:hover{
	box-shadow:0.00px 0.00px 0px rgba(0,0,0,0.72);
	transform:rotate(-3deg);
	transition:all 0.5s ease 0s;
}
.mini-glowing-btn{
	transition:all 0.5s ease 0s;
	border-width:1px 1px 1px 1px;
}
.mini-glowing-btn:hover{
	box-shadow:0.00px -0.00px 14px rgba(0,0,0,0.28);
	border-color:var(--swatch-var-4497)!important;
}
.mini-sq-icon-btn{
	padding-left:0px;
	padding-top:0px;
	padding-bottom:0px;
}
.mini-sq-icon-white{
	width:40px;
	height:40px;
	padding:11px 11px 11px 11px;
	min-width:40px;
	min-height:40px;
	fill:var(--swatch-var-603);
	background-color:rgba(121,121,121,0.28);
}
.mini-sq-icon{
	height:40px;
	width:40px;
	min-width:40px;
	min-height:40px;
	padding:11px 11px 11px 11px;
	background-color:rgba(66,66,66,0.07);
}
.mini-sq-icon-r-btn{
	padding-top:0px;
	padding-right:0px;
	padding-bottom:0px;
}
.mini-down-btn{
	padding:1em 1em 1em 1em;
	transition:all 0.5s ease 0s;
	transform:scale(1);
}
.mini-down-btn:hover{
	transition:all 0.5s ease 0s;
	transform:scale(1.1);
}
.mini-half-screen-content{
	max-width:500px;
	margin:50px auto 50px auto;
}
.mini-small-subtitle{
	padding:0.4em 0.3em 0.4em 0.3em;
	overflow:hidden;
	border-width:1px 1px 1px 1px;
	border-style:solid;
	display:inline-block;
	transition:all 0.5s ease 0s;
	position:relative;
	transform:scale(1);
	background-color:rgba(121,121,121,0.07);
	border-color:rgba(121,121,121,0.50)!important;
}
.mini-small-subtitle:hover{
	border-color:var(--swatch-var-5803)!important;
	transition:all 0.5s ease 0s;
	transform:scale(1.03);
}
.global-radius{
	overflow:hidden!important;
	border-radius:0px 0px 0px 0px!important;
	border-width:1px 1px 1px 1px;
	border-color:var(--swatch-var-603)!important;
	border-style:solid;
}
.mini-new{
	border-width:1px 1px 1px 1px;
	border-style:solid;
	border-color:var(--swatch-var-2425)!important;
	padding:0.28em 0.6em 0.28em 0.6em;
	background-color:var(--swatch-var-603);
	color:var(--swatch-var-2425)!important;
	font-size:1em;
}
.mini-btn-div{
	display:inline-flex;
	column-gap:7px;
	row-gap:7px;
}
.mini-full-width{
	width:80%;
	border-width:1px 1px 1px 1px;
	border-color:var(--swatch-var-603)!important;
	border-style:solid;
}
.lead{
	font-size:1.2em;
}
.mini-circle-icon-small{
	width:23px;
	fill:var(--swatch-var-3671)!important;
	height:23px;
	padding-top:3px;
}
.mini-circle-check{
	fill:var(--swatch-var-5097)!important;
	height:50px!important;
	stroke:transparent!important;
	background-color:transparent!important;
	width:50px;
}
.mini-divider-style{
	width:3px;
	height:70px;
	margin-left:auto;
	margin-right:auto;
	background-color:var(--swatch-var-5803);
}
.mini-big-number{
	font-size:4em;
}
.library-section-title{
	text-transform:none;
	color:var(--swatch-var-5803)!important;
	text-align:center;
	border-width:0px 0px 0px 0px;
	border-style:dashed;
	background-color:var(--swatch-var-603);
	font-size:1em;
	margin-left:auto;
	margin-right:auto;
	line-height:2.8rem;
	width:228px;
	box-shadow:3.54px -3.54px 28px rgba(0,0,0,0.10);
}
.mini-arrow-down{
	width:12px;
	fill:var(--swatch-var-5803)!important;
}
.divider-0-background-color{
	background-color:var(--swatch-var-3671);
}
.divider-42524-background-color{
	background-color:var(--swatch-var-3671);
}
.divider-33346-background-color{
	background-color:var(--swatch-var-3671);
}
.gradiente-fundo{
	background:linear-gradient(76deg, var(--swatch-var-7175) 0%, #000000  80%);
}
.fundo-gold{
	background:linear-gradient(130deg, var(--swatch-var-7609) 0%, var(--swatch-var-5769) 37%, var(--swatch-var-7964) 63%, var(--swatch-var-3671) 100%);
}
.p-style{
	font-family:"Playfair Display SC";
	font-size:6em;
}
.p-bloc-4-style{
	font-family:"Playfair Display SC";
	font-weight:700;
	font-size:6em;
}
.p-5-style{
	font-family:"Playfair Display SC";
	font-size:6em;
	line-height:em;
}
.balao{
	position:relative;
	z-index:2;
	top:-300px;
}
.bloc-style{
	height:2px;
	fill:var(--swatch-var-2737);
}
.h2-style{
	font-size:50px;
}
.mini-review-box{
	width:100%;
	padding-left:20%;
	padding-right:20%;
}
.mini-review-logo{
	max-width:128px;
}
.mini-testimonial-card-img{
	max-width:60px;
	border-radius:100px 100px 100px 100px;
	border-width:1px 1px 1px 1px;
	border-style:solid;
	border-color:var(--swatch-var-3131)!important;
}
.mini-gradient-card{
	background:linear-gradient(128deg, var(--swatch-var-5391) 0%, var(--swatch-var-7175) 100%);
	border-color:var(--swatch-var-7479)!important;
	border-width:1px 1px 1px 1px;
	border-style:solid;
	box-shadow:3.06px 2.57px 41px #000000;
}
.mini-stat{
	font-size:3em;
}
.txt caixa{
	font-size:22px;
}
.mini-feature-fluid{
	display:flex;
	flex-direction:row;
	align-items:center;
	justify-content:space-between;
}
.mini-feature-fluid-div{
	width:33%;
	padding:28px 28px 28px 28px;
	height:300px;
	margin-left:2px;
	margin-right:2px;
	display:flex;
	align-items:center;
	flex-direction:row;
	justify-content:center;
}
.mini-feature-fluid-div:hover{
	width:50%;
	filter:invert(100%);
}
.mini-transition{
	transition:all 0.5s ease 0s;
}
.mini-transition:hover{
	transition:all 0.5s ease 0s;
}
.txt-caixa{
	font-size:20px;
}
.mini-features-content-column{
	max-width:700px;
	margin-left:auto;
	margin-right:auto;
}
.mini-horizontal-scroll{
	max-width:100vw;
	overflow:hidden;
}
.mini-feature-scrolling-images{
	display:flex;
	width:150vw;
	align-items:center;
	flex-direction:row;
	margin-left:-400px;
}
.mini-feature-img{
	width:25vw;
	height:auto;
}
.linha-imagem{
	border-width:1px 1px 1px 1px;
	border-color:var(--swatch-var-603)!important;
	border-style:solid;
}
p{
	font-size:18px;
}
.divider-48299-background-color{
	background-color:var(--swatch-var-2737);
}
.img-romant-style{
	width:40px;
	height:50px;
}
.mini-event-date-switcher{
	margin-left:auto;
	margin-right:auto;
	width:100%;
	display:flex;
	flex-direction:row;
	align-items:center;
	justify-content:center;
	margin-bottom:28px;
}
.mini-event-border{
	padding:20px 8px 20px 8px;
}
.mini-event-type{
	font-size:0.9rem;
	background-color:rgba(145,145,145,0.10);
	margin-left:14px;
	position:relative;
	top:-1px;
	padding-right:10px;
	padding-left:10px;
	display:inline-block;
	line-height:1.5rem;
	padding-top:2px;
	color:var(--swatch-var-2425)!important;
}
.mini-date-div{
	display:flex;
	align-items:center;
	margin-bottom:10px;
}
.mini-event-date-icon{
	fill:var(--swatch-var-2425)!important;
	width:18px!important;
	margin-right:10px;
}
.mini-location{
	display:flex;
	flex-direction:row;
	align-items:center;
	justify-content:center;
}
.mini-pricing-4-card{
	display:flex;
	flex-direction:row;
	align-items:center;
	justify-content:space-between;
	padding-left:50px;
	padding-right:50px;
	height:120px;
	margin-bottom:14px;
	position:relative;
	margin-right:14px;
	transition:all 0.28s ease 0s;
}
.mini-pricing-4-card:hover{
	padding-right:45px;
	transition:all 0.28s ease 0s;
	border-color:var(--swatch-var-2425)!important;
}
.mini-pricing-4-title-desc{
	flex-direction:row;
	width:100%;
	display:flex;
	align-items:center;
}
.mini-4-pricing-title{
	font-size:1.8rem;
	padding-right:28px;
}
.mini-pricing-card{
	z-index:1;
	padding:40px 40px 40px 40px;
	width:100%;
	transition:all 0.28s ease 0s;
	transform:scale(1);
	border-color:var(--swatch-var-5803)!important;
}
.mini-pricing-card:hover{
	transition:all 0.28s ease 0s;
	transform:scale(1.03);
}
.mini-feature-flex{
	display:inline-flex;
	align-items:center;
	flex-direction:row;
	justify-content:flex-start;
	width:100%;
	font-size:1em;
}
.mini-pricing-small-icon{
	width:18px;
	fill:var(--swatch-var-2425)!important;
	margin-right:10px;
}
.mini-product-rating{
	display:flex;
	height:28px;
	flex-direction:row;
	align-items:center;
	font-size:1em;
}
.mini-product-rating-star{
	fill:var(--swatch-var-2425)!important;
	width:18px;
	height:18px;
	margin-right:2px;
}
.mini-faq-question-column{
	padding:0px 0px 0px 0px;
}
.mini-faq-question{
	display:inline-flex;
	width:100%;
	flex-direction:row;
	align-items:center;
	justify-content:space-between;
	border-width:1px 0px 0px 0px;
	border-style:solid;
	border-color:var(--swatch-var-3131)!important;
	margin-top:14px;
	padding-bottom:7px;
	padding-top:23px;
}
.mini-faq-icon{
	width:20px!important;
	fill:var(--swatch-var-5803)!important;
	transition:all 0.2s ease 0s;
}
.mini-faq-icon:hover{
	transition:all 0.2s ease 0s;
}
.mini-product-thumb{
	width:100%;
	transition:all 0.5s ease 0s;
}
.mini-product-thumb:hover{
	transition:all 0.5s ease 0s;
}
.paragraph{
	line-height:22px;
}
details{
	border-width:1px 1px 1px 1px;
	border-color:var(--swatch-var-7964)!important;
	border-style:solid;
}
.details-btn{
	border-width:1px 1px 1px 1px;
	border-color:var(--swatch-var-3671)!important;
	border-style:solid;
	font-family:"Playfair";
	font-weight:700;
	font-size:16px;
	color:var(--swatch-var-603)!important;
}
.details-btn:hover{
	color:var(--swatch-var-3671)!important;
}
.gradient-title{
	background:linear-gradient(90deg, var(--swatch-var-603)  1%, var(--swatch-var-4062) 100%);
	background-clip:text!important;
	-webkit-background-clip:text!important;
	color:transparent!important;
}
.sidebar-course-module{
	padding:28px 28px 14px 28px;
	position:relative;
	border-radius:14px 14px 14px 14px;
	border-width:1px 1px 1px 1px;
	border-style:solid;
	border-color:#424242!important;
	background:linear-gradient(0deg, var(--swatch-var-511)    0%, var(--swatch-var-6880) 100%);
	margin-bottom:28px;
}
.sidebar-course-module:hover{
	background-color:var(--swatch-var-6880);
	border-color:var(--swatch-var-7552)!important;
}
.large-p{
	font-size:1.28em;
}
.stretched-link:hover{
	color:#FFFFFF!important;
}
.sidebar-course-level{
	padding:7px 14px 7px 14px;
	border-width:1px 1px 1px 1px;
	border-style:solid;
	border-color:var(--swatch-var-4062)!important;
	font-size:0.75em;
	text-transform:none;
	border-radius:7px 7px 7px 7px;
}
.text-span-color{
	color:var(--swatch-var-3671)!important;
	font-size:16px;
	font-family:"Inter-Bold";
}
.text-span-0-color{
	color:var(--swatch-var-3671)!important;
}
.text-span-22092-color{
	color:var(--swatch-var-3671)!important;
}
.text-span-18341-color{
	color:var(--swatch-var-3671)!important;
}
.text-span-237-color{
	color:var(--swatch-var-3671)!important;
}
.text-span-228-color{
	color:var(--swatch-var-3671)!important;
}
.divider-43054-background-color{
	background-color:var(--swatch-var-603);
}
.icon-size{
	width:40px!important;
	fill:var(--swatch-var-3671)!important;
	stroke:transparent!important;
	background-color:transparent!important;
}
.divider-16017-background-color{
	background-color:var(--swatch-var-3671);
}
.titulo-hotel{
	font-size:40px;
}
.mini-social-icon{
	width:30px!important;
	fill:var(--swatch-var-3671)!important;
	margin-left:5px;
	margin-right:5px;
	transition:all 0.5s ease 0s;
	transform:scale(1);
	height:30px!important;
	display:inline-flex;
}
.mini-social-icon:hover{
	transform:scale(1.05);
	transition:all 0.5s ease 0s;
}
.mini-solid-link{
	text-decoration:underline!important;
	color:var(--swatch-var-5803)!important;
}
.mini-flex{
	display:inline-flex;
	flex-wrap:wrap;
}
.bloc-18-fill{
	fill:var(--swatch-var-511);
	height:2px;
}
.p-33-style{
	font-size:14px;
}
.privacy{
	text-decoration:none;
	color:var(--swatch-var-603)!important;
}
.bloc-bloc-7-style{
	height:3px;
	fill:var(--swatch-var-3924);
}
.bloc-7-style{
	height:3px;
	fill:var(--swatch-var-3924);
}
.gradiente-linha{
	background:linear-gradient(76deg, var(--swatch-var-7175) 0%, #000000  80%);
	border-width:1px 1px 1px 1px;
	border-color:var(--swatch-var-7479)!important;
	border-style:solid;
}
.scroll-qoute-container{
	width:100%;
}
.quote-text{
	font-size:26px;
	font-style:italic;
}
.mini-testimonial-div-2{
	display:flex;
	flex-direction:row;
	align-items:center;
	font-size:0.9em;
	justify-content:flex-end;
}
.mini-review-border{
	border-width:0px 0px 0px 1px;
	border-style:solid;
	border-color:#C0C0C0!important;
}
.titulos{
	font-family:"Italianno-Regular";
	font-size:60px;
}
.mini-faq-18-column{
	display:flex;
	width:100%;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:space-between;
	align-items:flex-start;
}
.mini-faq-18-box{
	margin-bottom:14px;
	padding:28px 28px 20px 28px;
	position:relative;
	width:49.4%;
	color:var(--swatch-var-4497)!important;
}
.mini-faq-10-question{
	display:inline-flex;
	width:100%;
	align-items:center;
	justify-content:space-between;
	flex-direction:row;
	padding-bottom:8px;
}
.mini-red-icon{
	width:20px!important;
	transition:all 0.2s ease 0s;
	fill:var(--swatch-var-5803);
}
.mini-red-icon:hover{
	transition:all 0.2s ease 0s;
}
.mini-faq-full{
	padding-bottom:14px;
	border-width:0px 0px 1px 0px;
	border-style:solid;
	border-color:var(--swatch-var-3131)!important;
	margin-left:auto;
	margin-right:auto;
}
.faq-10-box{
	border-width:1px 1px 1px 1px;
	border-style:solid;
	border-color:#282828!important;
	margin-bottom:14px;
	padding:28px 28px 20px 28px;
	position:relative;
	border-radius:14px 14px 14px 14px;
	background:linear-gradient(128deg, var(--swatch-var-6880) 0%, var(--swatch-var-5830) 100%);
}
.faq-10-box:hover{
	border-color:var(--swatch-var-7552)!important;
}
.faq-10-question{
	display:inline-flex;
	width:100%;
	align-items:center;
	justify-content:space-between;
	flex-direction:row;
	padding-bottom:8px;
}
.faq-question-title{
	font-size:1.3em;
	text-decoration:none;
	color:var(--swatch-var-603)!important;
}
.new-icon{
	filter:invert(100%);
	width:20px;
}

/* = Colour
-------------------------------------------------------------- */

/* Swatch Variables */
:root{
	
	--swatch-var-5391:rgba(0,0,0,1.00);
	
	--swatch-var-603:rgba(255,255,255,1.00);
	
	--swatch-var-2737:rgba(255,210,100,1.00);
	
	--swatch-var-5097:rgba(212,175,55,1.00);
	
	--swatch-var-7609:rgba(174,134,37,1.00);
	
	--swatch-var-5769:rgba(247,239,138,1.00);
	
	--swatch-var-7964:rgba(210,172,71,1.00);
	
	--swatch-var-3671:rgba(237,201,103,1.00);
	
	--swatch-var-3427:rgba(118,118,118,0.00);
	
	--swatch-var-5803:#101010;
	
	--swatch-var-2425:#0066CC;
	
	--swatch-var-7479:#555555;
	
	--swatch-var-7175:rgba(26,26,26,1.00);
	
	--swatch-var-7969:rgba(21,21,21,1.00);
	
	--swatch-var-3131:#EAEAEA;
	
	--swatch-var-3924:rgba(32,32,32,1.00);
	
	--swatch-var-3534:#EBEBEB;
	
	--swatch-var-7552:#A9A9A9;
	
	--swatch-var-4062:#797979;
	
	--swatch-var-511:#282828;
	
	--swatch-var-6880:#181818;
	
	--swatch-var-5830:#141414;
	
}


/* Background colour styles */

.bgc-3671{
	background-color:var(--swatch-var-3671);
}
.bgc-5391{
	background-color:var(--swatch-var-5391);
}
.bgc-7969{
	background-color:var(--swatch-var-7969);
}
.bgc-7175{
	background-color:var(--swatch-var-7175);
}
.bgc-5830{
	background-color:var(--swatch-var-5830);
}

/* Text colour styles */

.tc-603{
	color:var(--swatch-var-603)!important;
}
.tc-5097{
	color:var(--swatch-var-5097)!important;
}
.tc-2737{
	color:var(--swatch-var-2737)!important;
}
.tc-3671{
	color:var(--swatch-var-3671)!important;
}

/* Bloc image backgrounds */

.bg-photolandpage2{
	background-image:url("img/photolandpage2.jpg");
	background-image: -webkit-image-set(url("img/photolandpage2.webp") 1x,
url("img/photolandpage2.webp") 2x);background-image: image-set(url("img/photolandpage2.jpg") 1x,
url("img/photolandpage2.jpg") 2x,url("img/photolandpage2.webp") 1x,
url("img/photolandpage2.webp") 2x);
}
.mt-lg-0{
}
.bg-foto-landpage{
	background-image:url("img/foto-landpage.jpg");
	background-image: -webkit-image-set(url("img/foto-landpage.webp") 1x,
url("img/foto-landpage.webp") 2x);background-image: image-set(url("img/foto-landpage.jpg") 1x,
url("img/foto-landpage.jpg") 2x,url("img/foto-landpage.webp") 1x,
url("img/foto-landpage.webp") 2x);
}

/* = Custom Bric Data
-------------------------------------------------------------- */

.smartnav{
	position:fixed;
	top:0;
	right:0;
	left:0;
	z-index:1030;
	-webkit-overflow-scrolling:touch;
}
.smartnav .navbar-nav>.nav-item a.nav-link{
	border:0 solid transparent}.scrolled-down{
	transform:translateY(-100%);
	transition:all .3s ease-in-out}.scrolled-up{
	transform:translateY(0);
	transition:all .3s ease-in-out}

/* = Toggle Visibility
-------------------------------------------------------------- */

.toggled-item{transition: height 350ms ease-in-out, padding 350ms ease-in-out, opacity 350ms ease-in-out;overflow: hidden;}
.toggled-item-hidden{padding-top:0!important;padding-bottom:0!important;border-top:0!important;border-bottom:0!important;outline:0!important;opacity: 0;}
.object-hidden{display:none;}


/* = Bloc Padding Multi Breakpoint
-------------------------------------------------------------- */

@media (min-width: 576px) {
    .bloc-xxl-sm{padding:200px 20px;}
    .bloc-xl-sm{padding:150px 20px;}
    .bloc-lg-sm{padding:100px 20px;}
    .bloc-md-sm{padding:50px 20px;}
    .bloc-sm-sm{padding:20px;}
    .bloc-no-padding-sm{padding:0 20px;}
    .link-with-icon.text-sm-start,.link-with-icon.text-sm-left{justify-content: flex-start;}
    .link-with-icon.text-sm-center{justify-content: center;}
    .link-with-icon.text-sm-end,.link-with-icon.text-sm-right{justify-content: flex-end;}
}
@media (min-width: 768px) {
    .bloc-xxl-md{padding:200px 20px;}
    .bloc-xl-md{padding:150px 20px;}
    .bloc-lg-md{padding:100px 20px;}
    .bloc-md-md{padding:50px 20px;}
    .bloc-sm-md{padding:20px 20px;}
    .bloc-no-padding-md{padding:0 20px;}
    .link-with-icon.text-md-start,.link-with-icon.text-md-left{justify-content: flex-start;}
    .link-with-icon.text-md-center{justify-content: center;}
    .link-with-icon.text-md-end,.link-with-icon.text-md-right{justify-content: flex-end;}
}
@media (min-width: 992px) {
    .bloc-xxl-lg{padding:200px 20px;}
    .bloc-xl-lg{padding:150px 20px;}
    .bloc-lg-lg{padding:100px 20px;}
    .bloc-md-lg{padding:50px 20px;}
    .bloc-sm-lg{padding:20px;}
    .bloc-no-padding-lg{padding:0 20px;}
    .link-with-icon.text-lg-start,.link-with-icon.text-lg-left{justify-content: flex-start;}
    .link-with-icon.text-lg-center{justify-content: center;}
    .link-with-icon.text-lg-end,.link-with-icon.text-lg-right{justify-content: flex-end;}
}


/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}


@media (max-width: 991px){
	h1{
		font-size:50px;
	}
	.mini-new-logo{
		column-gap:7px;
	}
	.mini-logo{
		max-height:45px;
	}
	.mini-logo-txt{
		font-size:1.2em;
	}
	.mini-navigation-toggle-right{
	}
	.mini-half-screen-content{
		margin-top:50px;
		margin-bottom:50px;
	}
	.global-radius{
	}
	.mini-new{
		font-size:0.9em;
	}
	.mini-btn-div{
	}
	.lead{
	}
	.mini-divider-style{
		height:100px;
	}
	.mini-review-box{
		padding-left:5%;
		padding-right:5%;
	}
	.mini-review-logo{
	}
	.mini-stat{
		font-size:2em;
	}
	.mini-feature-fluid-div{
		height:350px;
	}
	h2{
		font-size:40px;
	}
	.txt-caixa{
		font-size:16px;
	}
	.mini-feature-scrolling-images{
		margin-left:-200px;
	}
	.mini-feature-img{
		width:35vw;
	}
	p{
		font-size:16px;
	}
	.mini-event-border{
	}
	.mini-location{
		justify-content:flex-start;
	}
	.mini-pricing-4-card{
		padding-left:28px;
		padding-right:28px;
	}
	.mini-pricing-4-title-desc{
		flex-direction:column;
		align-items:flex-start;
	}
	.mini-4-pricing-title{
		font-size:1.5rem;
		padding-right:20px;
	}
	.mini-pricing-card{
		padding:40px 40px 40px 40px;
	}
	.large-p{
		font-size:1.2em;
	}
	.mini-social-icon{
		width:20px!important;
		height:20px!important;
	}
	.mini-faq-18-box{
		width:100%;
	}
	
}

@media (max-width: 767px){
	h1{
		font-size:45px;
	}
	.mini-new-logo{
		column-gap:5px;
	}
	.mini-logo{
		max-height:40px;
	}
	.mini-logo-txt{
		font-size:1.15em;
	}
	.mini-navigation-toggle-right{
		float:right;
	}
	.mini-small-p{
	}
	.mini-half-screen-content{
		margin-top:80px;
		margin-bottom:80px;
	}
	.mini-btn-div{
	}
	.mini-full-width{
	}
	.lead{
		font-size:1.1em;
	}
	.mini-divider-style{
		height:70px;
	}
	.mini-review-box{
		padding-left:0%;
		padding-right:0%;
	}
	.mini-review-logo{
		max-width:100px;
	}
	.mini-feature-fluid{
		flex-direction:column;
	}
	.mini-feature-fluid-div{
		width:100%;
		margin:2px 0px 2px 0px;
		height:200px;
	}
	.mini-feature-fluid-div:hover{
		width:100%;
		height:280px;
	}
	h2{
		font-size:35px;
	}
	.mini-feature-img{
		width:45vw;
	}
	.mini-event-border{
		padding-right:8px;
	}
	.mini-pricing-4-card{
		height:100px;
		margin-bottom:10px;
		margin-right:0px;
	}
	.mini-pricing-card{
		padding:28px 28px 28px 28px;
	}
	.sidebar-course-module{
		padding:20px 20px 20px 20px;
	}
	.large-p{
		font-size:1.1em;
	}
	.bold{
	}
	.quote-text{
		font-size:22px;
	}
	.faq-question-title{
		font-size:1.1em;
	}
	.sidebar-nav{
		width:230px!important;
	}
	.nav-special.sidebar-nav .nav > li{
		width:80%;
	}
	.nav-invert .sidebar-nav .close-special-menu{
		left:200px;
	}
	
}

@media (max-width: 575px){
	.navbar-logo{
		font-size:18px;
	}
	h1{
		font-size:30px;
	}
	.gradient-txt{
	}
	h4{
		font-family:"Playfair";
		font-weight:300;
		font-size:20px;
	}
	.bold{
	}
	.mini-new-logo{
	}
	.mini-logo{
	}
	.mini-logo-txt{
		font-size:1.1em;
	}
	.mini-navigation-toggle-right{
		float:right;
		text-align:right;
	}
	.footer-link{
		text-align:center;
	}
	.mini-small-p{
	}
	.menu-icon-stroke{
		stroke:var(--swatch-var-603)!important;
		fill:var(--swatch-var-603)!important;
	}
	.mini-half-screen-content{
		margin-top:60px;
		margin-bottom:60px;
	}
	.mini-small-subtitle{
		padding:0.3em 0.3em 0.3em 0.3em;
	}
	.global-radius{
	}
	.mini-new{
	}
	.mini-btn-div{
	}
	.lead{
	}
	.mini-divider-style{
		margin-left:auto;
		margin-right:auto;
		height:180px;
	}
	.mini-full-width{
		width:80%;
		border-width:1px 1px 1px 1px;
	}
	.h2-bloc-3-style{
		font-size:40px;
		line-height:36px;
	}
	.h5-style{
		font-size:18px;
	}
	.h4-style{
		font-size:18px;
	}
	.texto-italiano{
		font-size:40px;
	}
	.mini-review-logo{
	}
	.mini-feature-fluid-div{
		height:250px;
	}
	.mini-feature-fluid-div:hover{
		height:328px;
	}
	h2{
		font-size:30px;
	}
	.txt-caixa{
		font-size:16px;
	}
	.mini-feature-scrolling-images{
		margin-left:-100px;
	}
	.mini-feature-img{
		width:55vw;
	}
	.h2-style{
		font-size:35px;
	}
	.h5-bloc-3-style{
		font-size:18px;
	}
	.mini-event-date-switcher{
		flex-direction:row;
		align-items:center;
	}
	.mini-event-type{
		margin-left:auto;
		display:inline-block;
	}
	.mini-pricing-4-card{
		padding-left:20px;
		padding-right:20px;
	}
	.mini-pricing-4-title-desc{
		flex-direction:column;
		align-items:flex-start;
	}
	.mini-pricing-card{
	}
	.mini-feature-flex{
	}
	.display-6{
	}
	.mini-faq-question-column{
	}
	.sidebar-course-module{
		padding:14px 14px 14px 14px;
	}
	.large-p{
	}
	.mini-social-icon{
	}
	.mini-flex{
		justify-content:center;
	}
	.quote-text{
		font-size:18px;
	}
	.mini-testimonial-div-2{
		justify-content:center;
	}
	.mini-review-border{
		border-left-width:0px;
	}
	.titulos{
		font-size:40px;
	}
	.mini-faq-18-box{
		padding:18px 14px 10px 14px;
	}
	.faq-10-box{
		padding:18px 14px 10px 14px;
	}
	.faq-question-title{
		max-width:90%;
	}
	
}

